
/* ****************** 3칸 레이아웃  ****************** */

.layout_102220_ {clear:both; min-width:320px; max-width:911px; margin:0 auto;}
.layout_102220_ > div {}
.layout_102220_ > div:after {content:''; display:block; clear:both;}
.layout_102220_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box;}
.layout_102220_ > div > .container_1 {width:14.285714285714%;}
.layout_102220_ > div > .container_2 {width:57.142857142857%;}
.layout_102220_ > div > .container_3 {width:28.571428571429%;}

@media (max-width:1023px){
	.layout_102220_ > div > .container_1 { width:100%; }
	.layout_102220_ > div > .container_2 { width:100%; }
	.layout_102220_ > div > .container_3 { width:100%; }
}

@media \0screen{
	.layout_102220_ {min-width:911px;}
}

/* ****************** 도형배경 타이틀  ****************** */

.shape_text_183971_ {display:inline-block; width:100%; vertical-align:top;}
.shape_text_183971_ div {display:table; width:100%; font-size:0;}
.shape_text_183971_ p {
	display:table-cell; overflow:hidden; margin:0; padding:10px; box-sizing:border-box;
	background:#edc4c8; border:10px solid #edc4c8;
	font-size:40px; letter-spacing:-1px; font-weight:bold; color:#ffffff; line-height:1.4em; vertical-align:middle; text-align:center;
}
.shape_text_183971_.style_line p {background:none; color:#edc4c8;}
.shape_text_183971_.shape_square_radius p {border-radius:1em;}
.shape_text_183971_.shape_square_round p {border-radius:50%;}
.shape_text_183971_.shape_rectangle_radius p {border-radius:1em;}
.shape_text_183971_.shape_rectangle_round p {border-radius:50%;}

/* ****************** 타이틀 텍스트  ****************** */

.title_102223_ {font-size:0;}
.title_102223_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; letter-spacing:-1px; font-weight:bold; color:#262626; line-height:1.4em;
}
.title_102223_ p:before {content:''; position:absolute; background:#0256d0; font-size:0;}

.title_102223_.style_top p {padding-top:10px;}
.title_102223_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_102223_.style_right p {padding-right:14px;}
.title_102223_.style_right p:before {right:0; top:4px; width:4px; height:20px;}

.title_102223_.style_bottom p {padding-bottom:12px;}
.title_102223_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_102223_.style_left p {padding-left:14px;}
.title_102223_.style_left p:before {left:0; top:4px; width:4px; height:20px;}

.title_102223_.style_circle1 p {padding-left:20px;}
.title_102223_.style_circle1 p:before {
	left:0; top:8px; width:12px; height:12px;
	border-radius:12px;
}

.title_102223_.style_circle2 p {padding-left:20px;}
.title_102223_.style_circle2 p:before {
	left:0; top:8px; width:12px; height:12px;
	border:2px solid #0256d0; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_102224_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_102224_ li {display:table-row; font-size:15px; line-height:1.5em;}
.text_list_102224_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#000000; vertical-align:top;}
.text_list_102224_ span:before {content:'\e60b'; font-family:"icomoon_contents";}
.text_list_102224_ p {display:table-cell; padding:5px; letter-spacing:-1px; font-weight:normal; color:#262626; vertical-align:middle;}

	.text_list_102224_ span {padding-right:.5em; font-size:1em;}

/* ****************** 점선  ****************** */

.dashed_line_160125_ {display:block; position:relative; width:100%; height:20px;}
.dashed_line_160125_:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px dashed #cccccc;}

/* ****************** 3칸 레이아웃  ****************** */

.layout_81283_ {clear:both; min-width:320px; max-width:911px; margin:0 auto;}
.layout_81283_ > div {}
.layout_81283_ > div:after {content:''; display:block; clear:both;}
.layout_81283_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box;}
.layout_81283_ > div > .container_1 {width:14.285714285714%;}
.layout_81283_ > div > .container_2 {width:57.142857142857%;}
.layout_81283_ > div > .container_3 {width:28.571428571429%;}

@media (max-width:1023px){
	.layout_81283_ > div > .container_1 { width:100%; }
	.layout_81283_ > div > .container_2 { width:100%; }
	.layout_81283_ > div > .container_3 { width:100%; }
}

@media \0screen{
	.layout_81283_ {min-width:911px;}
}

/* ****************** 도형배경 타이틀  ****************** */

.shape_text_80899_ {display:inline-block; width:100%; vertical-align:top;}
.shape_text_80899_ div {display:table; width:100%; font-size:0;}
.shape_text_80899_ p {
	display:table-cell; overflow:hidden; margin:0; padding:10px; box-sizing:border-box;
	background:#eaac7f; border:10px solid #eaac7f;
	font-size:40px; letter-spacing:-1px; font-weight:bold; color:#ffffff; line-height:1.4em; vertical-align:middle; text-align:center;
}
.shape_text_80899_.style_line p {background:none; color:#eaac7f;}
.shape_text_80899_.shape_square_radius p {border-radius:1em;}
.shape_text_80899_.shape_square_round p {border-radius:50%;}
.shape_text_80899_.shape_rectangle_radius p {border-radius:1em;}
.shape_text_80899_.shape_rectangle_round p {border-radius:50%;}

/* ****************** 타이틀 텍스트  ****************** */

.title_80889_ {font-size:0;}
.title_80889_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; letter-spacing:-1px; font-weight:bold; color:#262626; line-height:1.4em;
}
.title_80889_ p:before {content:''; position:absolute; background:#0256d0; font-size:0;}

.title_80889_.style_top p {padding-top:10px;}
.title_80889_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_80889_.style_right p {padding-right:14px;}
.title_80889_.style_right p:before {right:0; top:4px; width:4px; height:20px;}

.title_80889_.style_bottom p {padding-bottom:12px;}
.title_80889_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_80889_.style_left p {padding-left:14px;}
.title_80889_.style_left p:before {left:0; top:4px; width:4px; height:20px;}

.title_80889_.style_circle1 p {padding-left:20px;}
.title_80889_.style_circle1 p:before {
	left:0; top:8px; width:12px; height:12px;
	border-radius:12px;
}

.title_80889_.style_circle2 p {padding-left:20px;}
.title_80889_.style_circle2 p:before {
	left:0; top:8px; width:12px; height:12px;
	border:2px solid #0256d0; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_80890_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_80890_ li {display:table-row; font-size:15px; line-height:1.5em;}
.text_list_80890_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#000000; vertical-align:top;}
.text_list_80890_ span:before {content:'\e60b'; font-family:"icomoon_contents";}
.text_list_80890_ p {display:table-cell; padding:5px; letter-spacing:-1px; font-weight:normal; color:#262626; vertical-align:middle;}

	.text_list_80890_ span {padding-right:.5em; font-size:1em;}

/* ****************** 점선  ****************** */

.dashed_line_102227_ {display:block; position:relative; width:100%; height:20px;}
.dashed_line_102227_:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px dashed #cccccc;}

/* ****************** 3칸 레이아웃  ****************** */

.layout_183944_ {clear:both; min-width:320px; max-width:911px; margin:0 auto;}
.layout_183944_ > div {}
.layout_183944_ > div:after {content:''; display:block; clear:both;}
.layout_183944_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box;}
.layout_183944_ > div > .container_1 {width:14.285714285714%;}
.layout_183944_ > div > .container_2 {width:57.142857142857%;}
.layout_183944_ > div > .container_3 {width:28.571428571429%;}

@media (max-width:1023px){
	.layout_183944_ > div > .container_1 { width:100%; }
	.layout_183944_ > div > .container_2 { width:100%; }
	.layout_183944_ > div > .container_3 { width:100%; }
}

@media \0screen{
	.layout_183944_ {min-width:911px;}
}

/* ****************** 도형배경 타이틀  ****************** */

.shape_text_183949_ {display:inline-block; width:100%; vertical-align:top;}
.shape_text_183949_ div {display:table; width:100%; font-size:0;}
.shape_text_183949_ p {
	display:table-cell; overflow:hidden; margin:0; padding:10px; box-sizing:border-box;
	background:#9eb2d3; border:10px solid #9eb2d3;
	font-size:40px; letter-spacing:-1px; font-weight:bold; color:#ffffff; line-height:1.4em; vertical-align:middle; text-align:center;
}
.shape_text_183949_.style_line p {background:none; color:#9eb2d3;}
.shape_text_183949_.shape_square_radius p {border-radius:1em;}
.shape_text_183949_.shape_square_round p {border-radius:50%;}
.shape_text_183949_.shape_rectangle_radius p {border-radius:1em;}
.shape_text_183949_.shape_rectangle_round p {border-radius:50%;}

/* ****************** 타이틀 텍스트  ****************** */

.title_183957_ {font-size:0;}
.title_183957_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; letter-spacing:-1px; font-weight:bold; color:#262626; line-height:1.4em;
}
.title_183957_ p:before {content:''; position:absolute; background:#0256d0; font-size:0;}

.title_183957_.style_top p {padding-top:10px;}
.title_183957_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_183957_.style_right p {padding-right:14px;}
.title_183957_.style_right p:before {right:0; top:4px; width:4px; height:20px;}

.title_183957_.style_bottom p {padding-bottom:12px;}
.title_183957_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_183957_.style_left p {padding-left:14px;}
.title_183957_.style_left p:before {left:0; top:4px; width:4px; height:20px;}

.title_183957_.style_circle1 p {padding-left:20px;}
.title_183957_.style_circle1 p:before {
	left:0; top:8px; width:12px; height:12px;
	border-radius:12px;
}

.title_183957_.style_circle2 p {padding-left:20px;}
.title_183957_.style_circle2 p:before {
	left:0; top:8px; width:12px; height:12px;
	border:2px solid #0256d0; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_183948_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_183948_ li {display:table-row; font-size:15px; line-height:1.5em;}
.text_list_183948_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#000000; vertical-align:top;}
.text_list_183948_ span:before {content:'\e60b'; font-family:"icomoon_contents";}
.text_list_183948_ p {display:table-cell; padding:5px; letter-spacing:-1px; font-weight:normal; color:#262626; vertical-align:middle;}

	.text_list_183948_ span {padding-right:.5em; font-size:1em;}

/* ****************** 점선  ****************** */

.dashed_line_183950_ {display:block; position:relative; width:100%; height:20px;}
.dashed_line_183950_:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px dashed #cccccc;}

/* ****************** 3칸 레이아웃  ****************** */

.layout_195674_ {clear:both; min-width:320px; max-width:911px; margin:0 auto;}
.layout_195674_ > div {}
.layout_195674_ > div:after {content:''; display:block; clear:both;}
.layout_195674_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box;}
.layout_195674_ > div > .container_1 {width:14.285714285714%;}
.layout_195674_ > div > .container_2 {width:57.142857142857%;}
.layout_195674_ > div > .container_3 {width:28.571428571429%;}

@media (max-width:1023px){
	.layout_195674_ > div > .container_1 { width:100%; }
	.layout_195674_ > div > .container_2 { width:100%; }
	.layout_195674_ > div > .container_3 { width:100%; }
}

@media \0screen{
	.layout_195674_ {min-width:911px;}
}

/* ****************** 도형배경 타이틀  ****************** */

.shape_text_195679_ {display:inline-block; width:100%; vertical-align:top;}
.shape_text_195679_ div {display:table; width:100%; font-size:0;}
.shape_text_195679_ p {
	display:table-cell; overflow:hidden; margin:0; padding:10px; box-sizing:border-box;
	background:#bb978f; border:10px solid #bb978f;
	font-size:40px; letter-spacing:-1px; font-weight:bold; color:#ffffff; line-height:1.4em; vertical-align:middle; text-align:center;
}
.shape_text_195679_.style_line p {background:none; color:#bb978f;}
.shape_text_195679_.shape_square_radius p {border-radius:1em;}
.shape_text_195679_.shape_square_round p {border-radius:50%;}
.shape_text_195679_.shape_rectangle_radius p {border-radius:1em;}
.shape_text_195679_.shape_rectangle_round p {border-radius:50%;}

/* ****************** 타이틀 텍스트  ****************** */

.title_195676_ {font-size:0;}
.title_195676_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; letter-spacing:-1px; font-weight:bold; color:#262626; line-height:1.4em;
}
.title_195676_ p:before {content:''; position:absolute; background:#0256d0; font-size:0;}

.title_195676_.style_top p {padding-top:10px;}
.title_195676_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_195676_.style_right p {padding-right:14px;}
.title_195676_.style_right p:before {right:0; top:4px; width:4px; height:20px;}

.title_195676_.style_bottom p {padding-bottom:12px;}
.title_195676_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_195676_.style_left p {padding-left:14px;}
.title_195676_.style_left p:before {left:0; top:4px; width:4px; height:20px;}

.title_195676_.style_circle1 p {padding-left:20px;}
.title_195676_.style_circle1 p:before {
	left:0; top:8px; width:12px; height:12px;
	border-radius:12px;
}

.title_195676_.style_circle2 p {padding-left:20px;}
.title_195676_.style_circle2 p:before {
	left:0; top:8px; width:12px; height:12px;
	border:2px solid #0256d0; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_195629_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_195629_ li {display:table-row; font-size:15px; line-height:1.5em;}
.text_list_195629_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#000000; vertical-align:top;}
.text_list_195629_ span:before {content:'\e60b'; font-family:"icomoon_contents";}
.text_list_195629_ p {display:table-cell; padding:5px; letter-spacing:-1px; font-weight:normal; color:#262626; vertical-align:middle;}

	.text_list_195629_ span {padding-right:.5em; font-size:1em;}

/* ****************** 점선  ****************** */

.dashed_line_195690_ {display:block; position:relative; width:100%; height:20px;}
.dashed_line_195690_:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px dashed #cccccc;}
